[PVE-User] Install PVE on IBM System x3100

Gilberto Nunes gilberto.nunes32 at gmail.com
Mon Feb 24 18:20:27 CET 2014


Nops... Perhaps you don't understand what I said...

Because of UEFI and that FakeRAID offering by this server, I need to do
same hack in order to make system boot properly...
I just get it install first Debian Lenny...
Debian Lenny, although is an archived system, work very well on this IBM
Server System...
However, if I try to install last stable Debian version, everything goes
wrong... Grub do not install properly....

So my question is: Why a old Debian version works and a newest version
doesn't.

OK!.... This is completely off topic... I know it.. But that is the
counterpoint...

But the way... I solved all problems, install first Lenny, upgrade Lenny to
Squeeze, than, upgrade Squeeze to Wheeze.
So I can install PVE over apt repository...

That's it!

Thanks...


2014-02-24 3:21 GMT-03:00.4166666666666572 Dietmar Maurer <
dietmar at proxmox.com>:

> > Please.... Don't push me so hard... But sometime we need more quickly
> > response when working on an Enterprise environment...
> > I think Proxmox VE a great tool... And help a lot...
> > But make back down to do some hack on Linux.... That's is not acceptable
> for
> > some customers...
>
> So you call the official Debian installer 'hack'?
>
> Besides, I think it is not best practice to fool a customer by making them
> believe they
> have HW RAID (while they are just using a software based solution).
>
>
>


-- 
Gilberto Ferreira
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20140224/f8d912fc/attachment-0015.html>


More information about the pve-user mailing list